<!DOCTYPE html>
<!--writePasswordsHashesSalted:ec14879f06b8a4a8094296ec148062e6aae61375d149672ea3d8f45c86a34818-->
<!--passwordClue:-->
<html>
<head>
<script src="aotra.js" charset="UTF-8" type="text/javascript" data-keep="true"></script>
</head>
<body>
	<div id="aotraScreenDiv" data-keep="true"></div>
	<script data-keep="true">
		aotraScreenJSFooterInit();
		//9ee7416fb22530c015175e36a4dbb93eef779079a3ff82436b83ef4356f5f4e3
	</script>
	<script id="xmlModel" type="application/xml" data-keep="true">

<aotraScreen title="Page d'accueil du projet Alambic - «Alqemia»" moveAnimation="linear" navigationMode="bubblesOnly" zoomingAnimation="instantly" serversURLs="alqemia.com,localhost" mobile="true">

<plane name="accueil" parallaxBackground="multiple{'transition':{'name':'linearFade','duration':'2000'},'backgrounds':{'default':'index_html/images/eclipse4.png'}}">
<config>
{
"bubble":{"color":"#444444","borderStyle":"none"}
}
</config>
<bubble name="bubble1" position="0 0" size="400 400" mold="squared" fontSize="12" color="#FFF" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" homeBubble="true" zIndex="1000" parallaxBackground="index_html/images/ceiling-437054_1280.jpg">
<content>
<div class="cryptographied" data-encrypted="false">Please enter the content you want to encrypt here...</div><br><div class="cryptographied" data-encrypted="false">Please enter the content you want to encrypt here...</div><br><div class="cryptographied" data-encrypted="false">Please enter the content you want to encrypt here...</div><br>
</content>
<content language="en">
GRII
</content>


</bubble>

<bubble name="bubbleaotra" position="0 972" size="400 400" mold="rounded" fontSize="12" color="#888888" borderStyle="ridge 2px black" openCloseAnimation="linear" openedOnCreate="true" zIndex="1001" parallaxBackground="index_html/images/honeycomb-622556_1280.jpg">
<content>
<font face="helvetica"><br /></font><a target="_blank" title="" href="https://alqemia.com/aotra"><h1><font color="#FFFFFF"><font face="helvetica">Qu’est-ce que</font></font></h1><h1><font face="helvetica">l’aotra ?</font></h1></a><font face="helvetica" color="#ffffff"><br /></font><p><font face="helvetica" color="#ffffff"> C’est un <span class="link" data-to="bubble_5">cadre technique</span> («framework» en anglais) permettant de créer des sites web en se basant sur un nouveau <span class="link" data-size="50" data-mold="littleBeam" data-to="bubble5">paradigme</span> . L’aotra Code respecte également les principes de la <span class="link" data-to="bubble4" data-mold="invisible">décroissance informatique</span></font></p><font face="helvetica"><br /><br /><font size="4"><b><a href="/aotra" style="color:#ffffff" title="" target="_blank">L’aotra en détails...!</a></b><br /></font><br /><br /></font><span class="link" data-to="bubble_6" style="font-family: helvetica;"><br /></span><div><span class="link" data-to="bubble_6" style="font-family: helvetica;">L’aotra code, un CMS (système de gestion de contenu) ?</span><br style="color: rgb(255, 255, 255); font-family: helvetica;"><font face="helvetica"><br /><font color="#ffffff"><br /><span class="link" data-to="bubble_20">L’aotra utilise la license HGPL, ou license humanitaire</span></font><br /><br /></font><br /></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble3" position="0 -1313" size="420 420" mold="rounded" fontSize="12" color="#333333" borderStyle="ridge 2px #111" openCloseAnimation="linear" openedOnCreate="true" zIndex="1002" parallaxBackground="index_html/images/wood-668884_1280.jpg">
<content>
<br /><br /><font face="helvetica" color="#ffffff"><br /><br /><br /></font><div class="text"><h1><font face="helvetica" color="#ffffff">Manifeste de la décroissance informatique</font></h1><p><br /></p></div><div class="text"><font face="helvetica" color="#ffffff"><br /> La <span data-size="50" data-mold="littleBeam" class="link" data-to="bubble4">décroissance informatique</span> , c’est quoi ? <br /></font><br /></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble4" position="0 -1972" size="400 400" mold="circle" fontSize="12" color="#444444" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1003">
<content>
<br /><br /><br /><div class="text"><font face="helvetica" color="#ffffff"><br /><br /><br /></font><h1><font face="helvetica" color="#ffffff">Tout d’abord c’est un constat :</font></h1><font face="helvetica" color="#ffffff"><br /><br /> La logique de croissance infinie, absurde sur une planète finie, a infiltré tous les aspects de notre vie pratique et intellectuelle : <b><span data-size="50" data-mold="littleBeam" class="link" data-to="bubble7">l’informatique n’y échappe pas </span></b> . <br /><br /><br /><span data-size="50" data-mold="littleBeam" class="link" data-to="bubble6">Les principes de la DéCinfor </span><br /><br /><br /><br /><br /><span class="linkBackwards" data-to="bubble3">Retour...</span></font></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble5" position="22.903993559546365 2174.1263172697813" size="400 400" mold="rounded" fontSize="12" color="#777777" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1004">
<content>
<br /><br /><br /><font face="helvetica" color="#ffffff"><br /></font><h1><font face="helvetica" color="#ffffff">Le paradigme</font></h1><font face="helvetica" color="#ffffff"><br /></font><p><font face="helvetica" color="#ffffff"> Avez-vous remarqué que les sites web se ressemblaient presque tous ? </font></p><p><font face="helvetica" color="#ffffff"> Certes, certains d’entre eux sont très beaux, très réussis et surprenants, mais la plupart <span class="link" data-to="bubble_2">s’inscrivent dans la lignée graphique des magazines, des pamphlets</span> , et rares sont <span class="link" data-to="bubble_3">ceux </span> qui semblent vouloir nous faire prendre conscience qu’Internet est un media particulier. </font></p><font face="helvetica" color="#ffffff"><br /><span class="linkBackwards" data-to="bubbleaotra">Retour...</span></font><br /><br /><br />
</content>


</bubble>

<bubble name="bubble6" position="1145.171545355245 -2257.97175584468" size="400 400" mold="rounded" fontSize="12" color="#333333" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1005">
<content>
<br /><br /><br /><div class="text"><h1><font color="#ffffff" face="helvetica">Les principes de la décroissance Informatique</font></h1><b><font color="#ffffff" face="helvetica">Principes premiers (abstraction) :</font></b><ul><li><span><font color="#ffffff" face="helvetica"> - Si quoi que ce soit est inutile dans l’apprentissage de quelque chose sur vous-même ou l’univers, alors ne l’employez pas.</font></span></li><li><span><font color="#ffffff" face="helvetica">- La qualité des informations est une ressource tandis que leur quantité est un déchet.</font></span></li><li><span><font color="#ffffff" face="helvetica">- Les outils informatiques doivent servir les humains, et les humains ne doivent jamais être utilisés par les outils informatiques.</font></span></li><li><span><font color="#ffffff" face="helvetica">- Demandez-vous pourquoi vous voulez mobiliser des ressources informatiques avant et après l’avoir fait. </font></span></li></ul><font color="#ffffff" face="helvetica"><br /><br /><b>Principes seconds (implantation) :</b></font><ul><li><font color="#ffffff" face="helvetica"> - L’efficacité informatique doit être privilégiée à la puissance informatique. <br /> - La notion de <span class="link" data-to="bubble_4">progrès</span> n’est pas synonyme de notion d’augmentation. <br /> - La qualité d’un système repose sur l’intelligence de sa conception, pas sur sa complexité. <br /> - L’utilité d’un système est la première si ce n’est seule mesure de sa valeur. <br /></font></li></ul><span class="linkBackwards" data-to="bubble4"><font color="#ffffff" face="helvetica">Retour...</font></span></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble7" position="-1105.7341374312614 -2257.97175584468" size="500 500" mold="rounded" fontSize="12" color="#777777" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1006">
<content>
<br /><br /><br /><div class="text"><font face="helvetica" color="#ffffff"><br /></font><h2><font face="helvetica" color="#ffffff">La logique de croissance infinie s’exprime de différentes manières :</font></h2><p><font face="helvetica" color="#ffffff"> Vous avez tous déjà entendu parlé de <i>Big data</i> , de <i>data mining</i> , d’informatique <i>exaflops</i> , ou encore de <i>peta-octets</i> de données échangées, recueillies, stockées...Ces termes sont à la mode&nbsp; ! </font></p><font face="helvetica" color="#ffffff"><br /></font><h2><font face="helvetica" color="#ffffff">Au lieu de penser en Zeta-octets on devrait penser en termes de nega-octets !</font></h2><font face="helvetica" color="#ffffff"><br /></font><div><font face="helvetica" color="#ffffff">Comme nous l’indique la Décroissance, le principe selon lequel la meilleure ressource exploitée est celle qui est économisée, un octet qui peut être épargné est le meilleur octet !</font></div><font face="helvetica" color="#ffffff"><br /></font><h2><font face="helvetica" color="#ffffff">Mais pourquoi ? Est-ce que la DécInfor veut nous faire revenir à la Pascaline et aux ordinateurs à relais ?!</font></h2><div><font face="helvetica" color="#ffffff">Pas du tout ! Quoi que....avez vous remarqué que de nos jours la qualité des logiciels a globalement baissé ? Et il n’est pas compliqué à en comprendre la raison</font></div><font face="helvetica" color="#ffffff"><br /></font><h2><span class="link" data-to="bubble_1"><font face="helvetica" color="#ffffff">Le mythe de la «Loi» de Moore </font></span></h2><h3><span class="link" data-to="bubble_8"><font face="helvetica" color="#ffffff">L’informatique du pétrole</font></span></h3><font face="helvetica" color="#ffffff"><br /><span class="linkBackwards" data-to="bubble4">Retour...</span></font></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_1" position="22.903993559546365 -3751.8802397527843" size="420 420" mold="squared" fontSize="12" color="#DDDDDD" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1007">
<content>
<br /><br /><br /><font face="helvetica"><br /><span class="linkBackwards" data-to="bubble7">Retour...</span><br /></font><h1><font color="#000000" face="helvetica"> La loi de Moore est une énième expression de la logique de croissance infinie <br /></font></h1><div class="text"><font face="helvetica"><br /></font></div><div class="text"><font face="helvetica"> Vous vous souvenez de cette époque grisante où tous les 3 mois sortait un processeur plus rapide que le précédent ? Que s’est -il passé ? Pourquoi du jour au lendemain cette «course aux étoiles» semble-t-elle s’être faite plus discrète ? Se serait-elle arrêtée ? <br /></font></div><div class="text"><font face="helvetica"><br /></font></div><div class="text"><font face="helvetica">Oui.</font></div><font face="helvetica"><br /> La loi de Moore a prouvé qu’elle a bien usurpé son titre de «loi», ce qui était pressenti et qui est désormais prouvé : elle ne se base sur aucune donnée récente concrète, elle a été infirmée, car les fondeurs se sont heurtés à un mur physique qui les empêche actuellement, et ce malgré les innovations techniques, de dépasser les quelques Ghz. </font><div class="text"><font face="helvetica"><br /></font></div><div class="text"><font face="helvetica">La piste pour renouer avec cette loi inscrite dans la logique «croissiste» semble être de maigres espoirs autour de la parallélisation (une approche qui régnait déjà aux débuts de l’informatique, puis qui a été abandonnée !), et dans un futur aussi vague que lointain, l’informatique quantique.</font></div><div class="text"><font face="helvetica"><br /></font></div><div class="text"><font face="helvetica">Mais tout cela ne fait que refléter une impossibilité mentale de nous détacher de l’informatique du pétrole, qui est condamnée à disparaître.</font></div><div class="text"><font face="helvetica"><br /></font></div><div class="text"><font face="helvetica"><br /></font></div><div class="text"><span class="link" data-to="bubble_4"><font color="#000000" face="helvetica">Suite...</font></span></div><font face="helvetica"><br /><span class="linkBackwards" data-to="bubble_8">Retour...</span></font><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_2" position="-355.58688033781823 3204.411912496392" size="400 400" mold="squared" fontSize="12" color="#BBBBBB" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1008">
<content>
<br /><br /><br /><div><font face="helvetica" color="#ffffff">Jetez un petit coup d’œil aux sites listés sur les pages suivantes:</font></div><div><font face="helvetica" color="#ffffff"><br /></font></div><div><ul><li><font face="helvetica" color="#ffffff"><a href="https://www.t3blog.com/home.html" title="" target="">https://www.t3blog.com/home.html </a><br /></font></li><li><font face="helvetica" color="#ffffff"><br /></font></li><li><font face="helvetica" color="#ffffff"><a href="https://drupal.org/case-studies" title="" target="">https://drupal.org/case-studies </a><br /></font></li></ul></div><div><font face="helvetica" color="#ffffff"><br /></font></div><div><font face="helvetica" color="#ffffff"> Loin de moi l’idée de critiquer le design de ces sites , qui sont souvent très beaux et professionnels. Il n’y a rien à redire dessus ! </font></div><div><font face="helvetica" color="#ffffff"><br /></font></div><div><font face="helvetica" color="#ffffff">C’est simplement que ce qui m’intéresse, ce ne sont pas les designs actuels, avec un menu en haut, quelques photos, des rubriques, etc.</font></div><div><font face="helvetica" color="#ffffff"><br /></font></div><div><font face="helvetica" color="#ffffff">J’aimerais tenter une nouvelle approche, d’ouvrir la porte à un nouveau type de design, offerts par ce média particulier est le Web, différent de celui du papier.</font></div><div><font face="helvetica" color="#ffffff"><br /></font></div><div><font face="helvetica" color="#ffffff"> Peut-être que c’est une mauvaise idée, mais mon intention est de l’essayer, un peu comme <span class="link" data-to="bubble_3">ces sites</span> l’ont fait, à leur manière. <br /></font></div><div><font face="helvetica" color="#ffffff"><br /></font></div><font face="helvetica" color="#ffffff"><br /><span class="linkBackwards" data-to="bubble5">Retour...</span></font><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_3" position="426.6138259878543 3204.411912496392" size="430 430" mold="circle" fontSize="12" color="#CCCCCC" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1009">
<content>
<br /><br /><br /><font face="helvetica"><br /><br /></font><h2><font face="helvetica">Observez ces sites :</font></h2><div><font face="helvetica"><br /></font></div><a href="https://www.e-180.com/#/offers" title="" target=""><font face="helvetica"> https://www.e-180.com/#/offers</font></a><div><a href="https://www.wetransfer.com" title="" target=""><font face="helvetica">https://www.wetransfer.com </font></a></div><div><a href="https://www.pearltrees.com" title="" target=""><font face="helvetica">https://www.pearltrees.com </font></a></div><div><font face="helvetica"><a href="https://acko.net" title="" target="">https://acko.net</a>&nbsp;(j’ai hésité à inclure cé site, à cause du sexisme que celui-ci exhibe) </font></div><div><font face="helvetica"><a href="https://www.theloremipsum.fr/#" title="" target="_blank">https://www.theloremipsum.fr</a><br /></font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica">Chacun semble tenter une expérience graphique, un design nouveau, interactif, de façon à ce que l’expérience utilisateur dépasse celle d’un lecteur avec son journal, tirant profit des possibilité qui sont à présent disponibles par la technologie. </font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica">Cela est une voie ouverte au futur des interfaces Web.</font></div><div><font face="helvetica"><br /></font></div><div><span class="linkBackwards" data-to="bubble5"><font face="helvetica">Retour...</font></span></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_4" position="1145.171545355245 -3229.0033176999273" size="400 400" mold="squared" fontSize="12" color="#BBBBBB" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1010">
<content>
<br /><br /><br /><h1><font face="helvetica" color="#000000"> La solution proposée par la <span class="linkBackwards" data-to="bubble6">DécInfor</span></font></h1><font face="helvetica"> Il ne s’agit pas de lutter contre le progrès et les innovations techniques, non. </font><div><font face="helvetica"><br /></font></div><div><font face="helvetica">Il s’agit tout simplement de se proposer de REDÉFINIR la notion même de ce que nous considérons comme un progrès, une innovation, une augmentation du niveau technologique.</font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica">Un exemple célèbre :</font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica">Lors de la course à l’espace qui a eu lieu au siècle dernier, les astronautes se sont heurtés à l’épineux problème technique suivant : leurs stylos à encre, souffrant de l’apesanteur, cessaient rapidement de fonctionner. Les américains, qui, déjà, ne savaient plus quoi faire de leur argent, développèrent à coup de millions, un modèle high-tech de stylo, capable de fonctionner dans des conditions extrêmes. Confrontés au même problèmes, les russes adoptèrent une solution bien plus efficace, moins coûteuse, et disponible depuis longtemps : le crayon !</font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica">Le caractère high-tech d’une technologie ne doit pas seulement reposer sur ses fonctionnalités superficielles, mais aussi ses conditions de création, d’exploitation et de maintenance....Mais aussi sa pertinence et l’intelligence de son utilisation.</font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica">La DécInfor insiste sur la responsabilité des créateurs et des exploitants de toute technologie, sur le présent et le futur de ses utilisateurs.</font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><span class="linkBackwards" data-to="bubble6">Les principes de la DécInfor</span><br /></font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><br /><span class="linkBackwards" data-to="bubble_1">Retour...</span></font></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_5" position="-1224.9859351804596 971.8436198753466" size="400 400" mold="squared" fontSize="12" color="#444444" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1011">
<content>
<font face="helvetica"><br /><br /><br /><font color="#ffffff">Cette technologie, entièrement basée sur HTML5, permet de créer des interfaces web d’un genre nouveau, reposant sur les principes d’implantation suivants (entre autres):</font></font><div><font face="helvetica" color="#ffffff"><br /></font></div><div><ol><li><font face="helvetica" color="#ffffff">Espace illimité</font></li><li><font face="helvetica" color="#ffffff">Préférence de l’image sur le texte</font></li><li><font face="helvetica" color="#ffffff">Se concentrer sur l’essentiel</font></li><li><font face="helvetica" color="#ffffff">Simplification à tous les niveaux (outil wysiwyg plutôt que code, bulles et liens plutôt que pages et menus) </font></li><li><font face="helvetica" color="#ffffff">L’utilisateur est un découvreur actif du contenu, plutôt qu’un spectateur passif (du moins on incite) </font></li></ol><div><font face="helvetica" color="#ffffff"><br /></font></div><div><font face="helvetica" color="#ffffff"> Vous pouvez en voir un exemple plus détaillé sur cette page : <a href="#exemple" title="" target="_blank">exemple de page</a></font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><span style="color: rgb(255, 255, 255);"> Voilà ! À vous d’expérimenter ! Et n’oubliez pas de me faire part de vos commentaires... ;-) </span><br /></font></div><div><font face="helvetica"><span style="color: rgb(255, 255, 255);"><br /></span></font></div><div><font face="helvetica"><span style="color: rgb(255, 255, 255);"><br /></span></font></div><div><font face="helvetica" color="#ffffff"><br /></font></div><div><font face="helvetica" color="#ffffff"><br /></font></div></div><font face="helvetica"><span class="linkBackwards" data-to="bubbleaotra">Retour...</span><br /><br /><br /><br /><br /></font>
</content>


</bubble>

<bubble name="bubble_6" position="1143.860105129604 971.8436198753466" size="500 500" mold="squared" fontSize="12" color="#222222" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" excludeText="true" zIndex="1012">
<content>
<br /><br /><br /><h1><font face="helvetica" color="#ffffff">Un CMS ? Oui et non ! <br /></font></h1><p><font class="Apple-style-span" face="helvetica" color="#ffffff"><br /></font></p><p><font color="#ffffff"><font class="Apple-style-span" face="helvetica">Voyons un peu </font><a target="_blank" title="" href="https://fr.wikipedia.org/wiki/Syst%C3%A8me_de_gestion_de_contenu"><font class="Apple-style-span" face="helvetica">ce que nous dit Wikipédia</font></a><font class="Apple-style-span" face="helvetica"> (dépositaire de la sagesse humaine universelle !), à ce sujet :&nbsp; <br /></font></font></p><p><font class="Apple-style-span" face="helvetica" color="#ffffff"><br /></font></p><p><font class="Apple-style-span" face="helvetica" color="#ffffff"> Voici ce qu’un SGD (ou CMS en anglais) doit faire minimalement ceci : <br /></font></p><div><span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 0px; -webkit-border-vertical-spacing: 0px; line-height: 19px; "><font color="#ffffff"><ul style="line-height: 1.5em; list-style-type: disc; margin-top: 0.3em; margin-right: 0px; margin-bottom: 0px; margin-left: 1.6em; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAANAQMAAABb8jbLAAAABlBMVEX///8AUow5QSOjAAAAAXRSTlMAQObYZgAAABNJREFUCB1jYEABBQw/wLCAgQEAGpIDyT0IVcsAAAAASUVORK5CYII=); "><li style="margin-bottom: 0.1em; "><p><font class="Apple-style-span" face="helvetica">ils permettent à plusieurs individus de travailler sur un même document&nbsp;; <br /></font></p></li></ul><p><font class="Apple-style-span" face="helvetica"> L’aotra ne permet pas cela, il n’y a pas (et il n’y aura jamais) de notion de «rôle» ou de niveau hiérachique d’utilisateurs ! On peut juste, si on a le mot de passe, l’éditer ou consulter la page. Pourquoi ? Tout simplement pour sim-pli-fier. Si vous voulez absolument cette fonctionnalité pour votre site web, c’est que l’aotra est trop simple pour votre besoin ! <br /></font></p><ul style="line-height: 1.5em; list-style-type: disc; margin-top: 0.3em; margin-right: 0px; margin-bottom: 0px; margin-left: 1.6em; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAANAQMAAABb8jbLAAAABlBMVEX///8AUow5QSOjAAAAAXRSTlMAQObYZgAAABNJREFUCB1jYEABBQw/wLCAgQEAGpIDyT0IVcsAAAAASUVORK5CYII=); "><li style="margin-bottom: 0.1em; "><p><font class="Apple-style-span" face="helvetica">ils fournissent une chaîne de publication (</font><span class="lang-en" xml:lang="en" lang="en"><a href="https://fr.wikipedia.org/wiki/Workflow" title="Workflow" style="background-image: none; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: initial; "><font class="Apple-style-span" face="helvetica">workflow</font></a></span><font class="Apple-style-span" face="helvetica">) offrant par exemple la possibilité de mettre en ligne le contenu des documents&nbsp;; <br /></font></p></li></ul><p><font class="Apple-style-span" face="helvetica"> Non plus, pas de prolifération de documents et de fichiers prônés par l’aotra, on veut tout à la même place et puis c’est tout ! Exit aussi la procédure de publication complexe, le site vit à un seul temps, le présent ! <br /></font></p><ul style="line-height: 1.5em; list-style-type: disc; margin-top: 0.3em; margin-right: 0px; margin-bottom: 0px; margin-left: 1.6em; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAANAQMAAABb8jbLAAAABlBMVEX///8AUow5QSOjAAAAAXRSTlMAQObYZgAAABNJREFUCB1jYEABBQw/wLCAgQEAGpIDyT0IVcsAAAAASUVORK5CYII=); "><li style="margin-bottom: 0.1em; "><p><font class="Apple-style-span" face="helvetica">ils permettent de séparer les opérations de gestion de la forme et du contenu&nbsp;; <br /></font></p></li></ul><p><font class="Apple-style-span" face="helvetica"> Absolument pas avec l’aotra, ce que vous voyez, la structure du site est sa présentation ! C’est le Wysiwig poussé à l’extrême...La disposition des bulles elle-même est une information significative. <br /></font></p><ul style="line-height: 1.5em; list-style-type: disc; margin-top: 0.3em; margin-right: 0px; margin-bottom: 0px; margin-left: 1.6em; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAANAQMAAABb8jbLAAAABlBMVEX///8AUow5QSOjAAAAAXRSTlMAQObYZgAAABNJREFUCB1jYEABBQw/wLCAgQEAGpIDyT0IVcsAAAAASUVORK5CYII=); "><li style="margin-bottom: 0.1em; "><p><font class="Apple-style-span" face="helvetica">ils permettent de structurer le contenu (utilisation de&nbsp; </font><a href="https://fr.wikipedia.org/wiki/Foire_aux_questions" title="Foire aux questions" style="background-image: none; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: initial; "><font class="Apple-style-span" face="helvetica">FAQ</font></a><font class="Apple-style-span" face="helvetica">, de documents, de&nbsp; </font><a href="https://fr.wikipedia.org/wiki/Blog" title="Blog" style="background-image: none; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: initial; "><font class="Apple-style-span" face="helvetica">blogs</font></a><font class="Apple-style-span" face="helvetica">, de&nbsp; </font><a href="https://fr.wikipedia.org/wiki/Forum_(informatique)" title="Forum (informatique)" style="background-image: none; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: initial; "><font class="Apple-style-span" face="helvetica">forums de discussion </font></a><font class="Apple-style-span" face="helvetica">, etc.)&nbsp;; <br /></font></p></li></ul><p><font class="Apple-style-span" face="helvetica"> Pareil qu’au point précédent...encore que plus tard dans le développement, l’intégration d’applettes est envisagé ! <br /></font></p><ul style="line-height: 1.5em; list-style-type: disc; margin-top: 0.3em; margin-right: 0px; margin-bottom: 0px; margin-left: 1.6em; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAANAQMAAABb8jbLAAAABlBMVEX///8AUow5QSOjAAAAAXRSTlMAQObYZgAAABNJREFUCB1jYEABBQw/wLCAgQEAGpIDyT0IVcsAAAAASUVORK5CYII=); "><li style="margin-bottom: 0.1em; "><p><font class="Apple-style-span" face="helvetica">ils permettent de hiérarchiser les utilisateurs et de leur attribuer des rôles et des permissions (utilisateur anonyme, administrateur, contributeur, etc.)&nbsp;; <br /></font></p></li></ul><p><font class="Apple-style-span" face="helvetica">On a déjà traité ce point&nbsp;précédemment...je le redis : tous les utilisateurs sont sur un pied d’égalité, et ce pour toujours ! <br /></font></p><ul style="line-height: 1.5em; list-style-type: disc; margin-top: 0.3em; margin-right: 0px; margin-bottom: 0px; margin-left: 1.6em; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAANAQMAAABb8jbLAAAABlBMVEX///8AUow5QSOjAAAAAXRSTlMAQObYZgAAABNJREFUCB1jYEABBQw/wLCAgQEAGpIDyT0IVcsAAAAASUVORK5CYII=); "><li style="margin-bottom: 0.1em; "><p><font class="Apple-style-span" face="helvetica">certains SGC incluent la&nbsp; </font><a href="https://fr.wikipedia.org/wiki/Gestion_de_versions" title="Gestion de versions" style="background-image: none; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: initial; "><font class="Apple-style-span" face="helvetica">gestion de versions </font></a><font class="Apple-style-span" face="helvetica"> . <br /></font></p></li></ul></font></span><p><font color="#ffffff"><font class="Apple-style-span" face="helvetica">Que nenni, «<i>do not mourn on the past, do not fear the future, live the present instant</i>», telle est la devise de l’aotra !</font><font class="Apple-style-span" style="font-style: italic;" face="helvetica"><br /></font></font></p><ul style="vertical-align: middle; list-style-type: disc; line-height: 1.5em; margin: 0.3em 0px 0px 1.6em; padding: 0px; list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAANAQMAAABb8jbLAAAABlBMVEX///8AUow5QSOjAAAAAXRSTlMAQObYZgAAABNJREFUCB1jYEABBQw/wLCAgQEAGpIDyT0IVcsAAAAASUVORK5CYII=);"><li style="padding-top: 4.78125px; margin-bottom: 0.1em;"><p><font color="#ffffff"><font class="Apple-style-span" face="helvetica">ils permettent la &nbsp;</font><font class="Apple-style-span" face="helvetica">gestion multi-langues&nbsp;</font><font class="Apple-style-span" face="helvetica">.&nbsp;<br /></font></font></p></li></ul><p><font face="helvetica" color="#ffffff"><i></i></font></p><p><font face="helvetica" color="#ffffff">Bon , OK l’aotra le fait...<br /></font></p><p><font face="helvetica" color="#ffffff"><br /></font></p></div><p><font class="Apple-style-span" face="helvetica" color="#ffffff"> Conclusion, l’aotra n’est absolument pas un CMS, selon cette définition...mais pourtant il permet de gérer depuis n’importe où le contenu d’un site web ! Du coup, qu’est-ce que c’est ? <br /></font></p><p><font class="Apple-style-span" face="helvetica" color="#ffffff"><br /></font></p><p><font class="Apple-style-span" face="helvetica" color="#ffffff"> Un OVNI, une nouvelle approche, quelque chose qui aimerait remettre en question la manière même dont on fait des sites web depuis l’âge de pierre (oui, oui !).... <br /></font></p><p><font class="Apple-style-span" face="helvetica" color="#ffffff"><br /></font></p><p><font class="Apple-style-span" face="helvetica" color="#ffffff"> Vous pouvez rejeter l’idée en bloc du bout de vos bras...ou bien tenter le grand saut vers le nouveau ! À vous de voir ;) <br /></font></p><div><p><font class="Apple-style-span" face="helvetica" color="#ffffff"><br /></font></p><span class="linkBackwards" data-to="bubbleaotra"><p><font face="helvetica" color="#ffffff"><span class="linkBackwards" data-to="bubbleaotra">Retour...</span><br /></font></p></span></div><div></div><font face="helvetica" color="#ffffff"><br /></font><div><br /></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_7" position="1275.0489978475498 0" size="400 400" mold="squared" fontSize="12" color="#333333" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1013" parallaxBackground="index_html/images/video-673236_1280.jpg">
<content>
<br /><br /><br /><div><font color="#ffffff" face="helvetica"><br /></font></div><font color="#ffffff" face="helvetica"><div><font color="#ffffff" face="helvetica"><br /></font></div><br /></font><h1><font color="#ffffff" face="helvetica">C’est quoi le «projet Alambic» ?!&nbsp;<br /></font></h1><div><font color="#ffffff" face="helvetica"><br /></font></div><div><font color="#ffffff" face="helvetica">C’est un projet toujours en développement, en changement, en ébullition constante : l</font><span style="color: rgb(255, 255, 255); font-family: helvetica;">e changement n’est pas un ennemi ! Il faut non seulement </span><b style="color: rgb(255, 255, 255); font-family: helvetica;">l’embrasser</b><span style="color: rgb(255, 255, 255); font-family: helvetica;"> et </span><b style="color: rgb(255, 255, 255); font-family: helvetica;">l’accompagner</b><span style="color: rgb(255, 255, 255); font-family: helvetica;"> , mais aussi </span><b style="color: rgb(255, 255, 255); font-family: helvetica;">le provoquer</b><span style="color: rgb(255, 255, 255); font-family: helvetica;"> !</span></div><div><font color="#ffffff" face="helvetica"><br /></font></div><div><h3><font color="#ffffff" face="helvetica">Bon, ok, j’ai déjà entendu ça mille fois avec la méthode Agile...concrètement, qu’est-ce que cela apporte de plus?</font></h3></div><div><font color="#ffffff" face="helvetica">Un site web, comme son nom ne l’indique pas et qu’on le veuille ou non, c’est vivant, et le meilleur endroit où le fixer (si ce n’est le seul) est le moment présent !</font></div><div><font color="#ffffff" face="helvetica"><br /></font></div><div><br /></div><h4><span style="color: rgb(255, 255, 255); font-family: helvetica;"><span class="link" data-to="bubble_10">Voici mes autres créations !</span></span></h4><div><span style="color: rgb(255, 255, 255); font-family: helvetica;"><br /></span></div><div><span style="color: rgb(255, 255, 255); font-family: helvetica;">Bonne visite !</span></div><br /><div><br /></div><div><br /></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_8" position="-1105.7341374312614 -3186.044921899958" size="400 400" mold="squared" fontSize="12" color="#222" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1014">
<content>
<br /><br /><br /><h1><font color="#ffffff" face="helvetica">L’informatique du pétrole...</font></h1><div><font color="#ffffff" face="helvetica"><br /></font></div><div><font color="#ffffff" face="helvetica">Actuellement, vous le savez sans doute déjà, nous sommes au sommet de l’abondance d’une ressource tellement pratique, qu’on en a fait le pilier central de notre économie, dans le but ultime d’enrichir au-delà de toute mesure, une poignée d’êtres humains.&nbsp; </font></div><div><font color="#ffffff" face="helvetica"><br /></font></div><div><font color="#ffffff" face="helvetica">Cela présente plusieurs inconvénients :</font></div><div><font color="#ffffff" face="helvetica"><br /></font></div><div><font color="#ffffff" face="helvetica">Tout d’abord, l’extraction et la consommation de cette ressource détruit l’environnement. C’est ennuyeux parce que sans environnement, l’espèce Humaine, ainsi que toutes les autres devront disparaître.</font></div><div><font color="#ffffff" face="helvetica"><br /></font></div><div><font color="#ffffff" face="helvetica">Ce besoin pathologique d’accumulation de biens de cette infime portion de l’Humanité se fait au détriment de la majorité, réduite à l’esclavage.</font></div><div><font color="#ffffff" face="helvetica"><br /></font></div><div><font color="#ffffff" face="helvetica">Ensuite, ce "pic pétrolier" ne se représentera plus avant un pas pire bout de temps (plusieurs millions d’années mettons), et quand il n’y en aura plus de disponible facilement, à ce moment-là on cherchera de nouvelles solutions...sauf que c’est ballot, il sera trop tard pour les mettre en œuvre !</font></div><div><font color="#ffffff" face="helvetica"><br /></font></div><h3><font color="#ffffff" face="helvetica">Quel rapport avec l’informatique ?</font></h3><div><font color="#ffffff" face="helvetica"><br /></font></div><div><font color="#ffffff" face="helvetica"> Simple ! L’informatique telle qu’elle est pratiquée et conçue actuellement ne pourrait exister sans un pétrole peu coûteux et abondant, axée sur le <span class="link" data-to="bubble_1">toujours plus</span> au lieu du toujours mieux. </font></div><div><font color="#ffffff" face="helvetica"><br /></font></div><div><font color="#ffffff" face="helvetica"><br /></font></div><div><font color="#ffffff" face="helvetica"><br /></font></div><div><font color="#ffffff" face="helvetica"><br /></font></div><div><font color="#ffffff" face="helvetica"><br /></font></div><p><font color="#ffffff" face="helvetica"><br /></font></p><div><font color="#ffffff" face="helvetica"><br /></font></div><div></div><span class="linkBackwards" data-to="bubble7"><font color="#ffffff" face="helvetica">Retour...</font></span><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_10" position="2232.96371827401 0" size="400 400" mold="squared" fontSize="12" color="#BBBBBB" borderStyle="ridge 2px gray" openCloseAnimation="linear" openedOnCreate="true" zIndex="1015">
<content>
<br /><br /><br /><font face="helvetica" color="#ffffff"><br /><span class="linkBackwards" data-to="bubble_7">Retour...</span><br /><br /><br /></font><h1><span style="font-family: helvetica;">Étoile verte</span><br /></h1><div><span style="font-family: helvetica;"><br /></span></div><div><span style="font-family: helvetica;"><a href="https://alqemia.com/etoileverte" title="etoileverte" target="_blank">Un site de réseautage et de promotion des restaurateurs locaux et respectueux de l’environnement</a></span></div><font face="helvetica" color="#ffffff"><br /></font><h1><span style="color: rgb(255, 255, 255); font-family: helvetica;">Hypernouvelles</span><br /></h1><h2><a target="_blank" title="" href="/shorts"><font face="helvetica" color="#ffffff" size="2"><a target="_blank" title="bit.ly/tftv_"><font color="#ffffff">Des nouvelles interactives réalisées avec le CMS aotra</font>...</a></font></a></h2><div><font face="helvetica" color="#ffffff"><h1><br /></h1><h1><font face="helvetica" color="#ffffff">Erana iasana</font></h1></font><font face="helvetica" color="#ffffff"><a target="" title="" href="#erana"><font face="helvetica" color="#ffffff">Un MMORPG spatial collaboratif !</font></a><br /><br /></font><br /><font face="helvetica" color="#ffffff"><font face="helvetica" color="#ffffff"><div><br /></div></font><h1>Vélotente<br /></h1><font face="helvetica" color="#ffffff">Une remorque de vélo pliable pour faire du vélo-camping</font> tout confo !<br /><br /><br /></font><h1><i><font face="helvetica" color="#ffffff">À venir :</font></i></h1><font face="helvetica" color="#ffffff"><div><font face="helvetica" color="#ffffff"><br /></font></div><div><div style="color: rgb(0, 0, 0); font-family: " times="" new="" roman";"=""><h1><font face="helvetica" color="#ffffff"><a href="https://leteaser.fr/multiplicity" title="" target="_blank">Multiplicité</a></font></h1><font face="helvetica" color="#ffffff"><br /><b><br /><span class="link" data-to="bubble_21">Un jeu de gestion orienté vers une société plus juste et durable !</span></b><br /><br /></font></div></div></font><font face="helvetica" color="#ffffff"><br /></font></div><font face="helvetica" color="#ffffff"><br /><br /><br /><br /><span class="linkBackwards" data-to="bubble_7">Retour...</span><br /></font><br /><div><br /></div><div><br /></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_16" position="0 221" size="200 200" mold="circle" fontSize="12" color="#222222" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" fixedStrategy="nonFocusable" zIndex="1016">
<content>
<br /><br /><div><div align="center"><img class="contentMedia" src="index_html/images/aotraLogo_64.png" alt="aotraLogo_64.png" style="width:50%"><br /></div><br /></div><br /><div style="text-align: center;"><b><font color="#ffffff" face="helvetica"><span class="link" data-to="bubbleaotra" data-mold="invisible">aotra CMS<br /></span></font></b></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_17" position="0 -219" size="200 200" mold="circle" fontSize="12" color="#444444" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" fixedStrategy="nonFocusable" zIndex="1017">
<content>
<br /><div style="text-align: center;"><br /><br /><br /></div><div style="text-align: center;" align="center"><font face="helvetica" color="#ffffff"><img src="index_html/images/logoDecInfor_1.png" alt="logoDecInfor_1.png" width="30%"><br /></font></div><div style="text-align: center;" align="center"><br /></div><div align="center"><span class="link" data-to="bubble3" data-mold="invisible"><div style="text-align: center;"><b><font face="helvetica">Décroissance</font></b></div><div style="text-align: center;"><b><font face="helvetica">Informatique</font></b></div></span></div>
</content>
<content language="en">
<br /><div style="text-align: center;"><br /><br /><br /></div><div style="text-align: center;" align="center"><font face="helvetica" color="#ffffff"><img src="index_html/images/logoDecInfor_1.png" alt="logoDecInfor_1.png" width="30%"><br /></font></div><div style="text-align: center;" align="center"><br /></div><div align="center"><span class="link" data-to="bubble3" data-mold="invisible"><div style="text-align: center;"><b><font face="helvetica">IT de-growth</font></b></div></span></div>
</content>


</bubble>


<bubble name="bubble_9" position="217 0" size="200 200" mold="circle" fontSize="12" color="#AAAAAA" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" fixedStrategy="nonFocusable" zIndex="1019">
<content>
<br /><br /><div style="text-align: center;"><div style="text-align: center;"><img src="index_html/images/ark-help.png" alt="ark-help.png" width="60%">&nbsp;</div><font face="helvetica" color="#ffffff"><b><br /><span class="link" data-to="bubble_7" data-mold="invisible">À propos</span></b></font></div><br /><br /><br /><br />
</content>
<content language="en">
<br /><br /><div style="text-align: center;"><div style="text-align: center;"><img src="index_html/images/ark-help.png" alt="ark-help.png" width="60%">&nbsp;</div><font face="helvetica" color="#ffffff"><b><br /><span class="link" data-to="bubble_7" data-mold="invisible">About</span></b></font></div><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_19" position="-1279.098899991661 -26.00496240870039" size="195 195" mold="circle" fontSize="12" color="#EEEEEE" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1020" parallaxBackground="index_html/images/music-624421_1280.jpg">
<content>
<br /><h1><font face="helvetica" color="#000000">Blogs</font></h1><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><a href="#blog" title="" target="_blank">Nouveau blog</a></font></div><div><font face="helvetica" color="#ffffff"><br /></font></div><br /><br /><br /><br /><br />
</content>
<content language="en">
<br /><h1><font face="helvetica" color="#000000">Blogs</font></h1><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><a href="#blog" title="" target="_blank">New official one</a></font></div><div><font face="helvetica" color="#ffffff"><br /></font></div><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_20" position="1143.860105129604 2273.145001711505" size="500 700" mold="rounded" fontSize="12" color="#444444" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1021">
<content>
<font face="helvetica"><br /><br /><span class="linkBackwards" data-to="bubbleaotra">Retour...</span><br /></font><br /><div><font color="#ffffff"><br /></font></div><h1><font color="#ffffff">La licence HGPL</font></h1><div><font face="helvetica" color="#ffffff">La license HGPL, ou license GPL Humanitaire a pour but l’accomplissement d’un geste humanitaire, en échange de l’accès au code sous les termes de la licence GPL v3.</font></div><div><font face="helvetica" color="#ffffff"><br /></font></div><div><font face="helvetica" color="#ffffff">Voici son texte :</font></div><div><font color="#ffffff"><br /></font></div><div><font color="#ffffff"><br /></font></div><div><pre style="word-wrap: break-word; white-space: pre-wrap;"><font color="#ffffff">#Project license (except utilsaotra.js library) : H:HBP-GPL (Humanitary:Help Burma Population GPL) This software license, (also called the UIMAD License «Until it makes a difference License») is a special partially open-source license, (like a layer added on top of the GPL v3.0) but containing additional overriding clauses (meaning it overrides everything that conflicts with it in the GPL v3.0 License), that will triggers all of the benefits of the GPL v3.0 license if and only if the user complies with the following additional clauses of this licence (thus this software is NOT completly OPEN-SOURCE) : *Non-evil clause : Nothing in this software nor part of it may be used to goals that, whith a fair amount of predicability, could lead to evil consequences. Thus this software is not only partially open-source but is NOT FREE SOFTWARE. *Humanitary clause (for this H:HBP-GPL): The user of the licensed product («user», is whoever uses this code to create websites, or to develop a new product upon some or all this code functionalities and features) provides the author of the product a proof that she/he contacted the Burmese Military Leaders to stop their oppression against Burma population, especially women and minorities. This proof can be anything, such as a mail/email copy, a phone call transcript extract, and open letter or video, etc. H:HPB-GPL License is an implementation of the H:YYYYY-GPL License, where the YYYYY part is any humanitary cause as defined below. *Exemption clause : If you don’t agree with the humanitary clause of this H:YYYYY-GPL License, you have to request an exemption to the author providing her/him your reasons by email. If are exposed rational, respectful and rightful arguments, then the author can give you an exemption at her/his discretion for the duty to comply with the humanitary clause of this license, and thus grant you permission to use the product with all GPL v3.o advantages. This exemption (following the request exemption) is mandatory to obtain prior to exploit the licensed product if and only if user is : - A lucrative or non-lucrative public institution. - A private company or organization (such as a fundation) of 5+ (number&gt;=5) members including the direction staff. Else, only an exemption request is required, regardless of the author approving or not arguments exposed in it. Every product based on H:YYYYY-GPL License as one of its component must be released under the terms of the H:YYYYY-GPL License, but the humanitary clause can change, (then the license can be a H:ZZZZZ-GPL License for instance). The author must respond to an exemption request by a positive or a negative response (exposing or not her/his reasons) in a 7-days long notice from the day of the exemption request reception. Else the exemption is automatically given to user. Author only has to prove that she/he sent in time the response to be trusted. Acceptation clause : To use and develop code based on the code of the licensed product is equivalent to accepting all the terms of the described license. Definition of the humanitary clause: The humanitary cause helped by the humanitary clause must respond to this empirical definition : - Must benefit to a group of individuals (or a single individual, referred to as a one-sized group) that suffer an injustice (oppressed group), that is to say : if what or who is committing this injustice (oppressing group) made what they’re doing to themselves, then we have reasons to think they would stop. That is to say there’s a logical contradiction in the oppressing action (ie. «Do not do to others what you would like others to do to you» criterion). - Given information we have about the situation, we have reasons to believe that what we call to do, has a greater-than-zero effect on the oppressed group mentioned above. - Must respect everybody involved, oppressed group like oppressing group. Exclusion clause : If a product is made of one or several products with a different H:YYYYYY-GPL license (for instance a H:YYYYY-GPL and a H:ZZZZZ-GPL licence), it is up to the user to comply with at least one of the humanitary clauses in the H:XXXX-GPL Licence, or with all the licenses. Information on what is going on in Burma : http://www.amnesty.ca/search/node/burma (English) hthttps:www.rohingyablogger.com (English) http://www.burmacampaign.org.uk (English) http://www.business-humanrights.org/Links/Repository/222050 (English) http://www.info-birmanie.org (French) Burmese military regime foreign sponsors contact information : (as known on november 2013) (please write in English if possible) http://www.aucampaignforburma.org/AUDirtyList.htm (up-to-date) - Australian investors http://www.burmacampaign.org.uk/dirty_list/dirty_list_print.html (dec. 2008) - Main list : CAUTION : this list last update is december 2008, so it is possible, but unlikely, that some of the listed companies may have stopped to support the junta by themselves by the time. Use this list at your own risk, author of this license will not be yielded responsible for the consequences of the use of this list inaccurate information ! http://www.business-humanrights.org/Documents/Burmainsurance (jul. 2008) - Assurance investors Sample letter to Burmese junta foreign sponsors that you can copy-paste and modify at your discretion, after having replaced braced values by your actual information (if not marked as optional, each information about you is strongly advised to write down) : « [Your first name] [Your last name - or your last name initial] [Your occupation - optional] [Your residence town - optional] [Your country] [Your ZIP code - optional] [Writing date] to [Complete Burmese military regime foreign sponsor contact information chosen by you] Dear [sponsor leader’s first name - optional] [sponsor leader’s last name - optional] president/director of [sponsor name], I would like to attract your attention on a very serious issue, in which your organization may be playing a crucial role. I have been reliably informed that the actual Burmese military regime is performing right now an awful amount of atrocities and human rights infringements against its own people. Observers from all around the world have documented for years these abuses, and tried to desperately draw politics attention on this subject : The fact is, that ethnic and religious minorities, especially women and the young among them, are being treated like animals by governmental army, and victims of this war against the vulnerable, the poor and the helpless can now be counted by the thousand for several decades. This violent regime is committing its crimes in total impunity, not only with the blessing of the international community, but also with the active and massive financial help of foreign investors. Your organization is among them. I know that the success of your organization is important to you, but you ought to be aware that no dollar or even a million dollars deserves to be earned if a single human life is the price. Nobody can live happily, enjoying the benefits of a free country, if it occurs at the expense of somebody else, who’s struggling for her/his life and can never know if tomorrow all her/his family members will still be alive. You have the power to stop giving your support to this immoral regime, responsible for hundred of deaths and rapes on the very people they are supposed to protect, and I enjoin you to do so immediately, thus proving that your organization is better than this. I value your products and services, but as long as you have not decided to change your organization orientations about this problem, I will have the moral duty to call your organization for a change ; inform people around me about what is going on ; and call as many people as I can to stop using your products and services for this very reason. Until it makes a difference. You have my respect and I have faith in your humanity, dear president/director, and I hope that at least I made you think about all of this. Yours faithfully, [Your first name] [Your last name - or your last name initial] » Burmese leaders contact information : (as known on november 2013) http://www.rohingyablogger.com/2013/08/amnesty-international-urgent-action.html (aug. 2013) - Main information (please write in english if possible) -President of the Republic of the Union of Myanmar : Pr. Thein Sein amboco@gmail.com -Attorney General : Dr. Tun Shin Office of the Attorney General Office, No. 25, Nay Pyi Taw, Republic of the Union of Myanmar, (Fax: +9567 404 146) Salutation: Dear Dr. Tun Shin - Director General, Myanmar Police Force : Brig-General Zaw Win Ministry of Home Affairs, Office No. 10, Nay Pyi Taw, Republic of the Union of Myanmar, (Fax: +951 549 663 / 549 208) Salutation: Dear Director General - Minister for Home Affairs : Lt. Gen. Ko Ko Ministry of Home Affairs, Office No. 10, Nay Pyi Taw, Republic of the Union of Myanmar, (Fax: +9567 412 439) Sample letter to Burmese leaders that you can copy-paste and modify at your discretion, after having replaced braced values by your actual information (if not marked as optional, each information about you is strongly advised to write down) : « [Your first name] [Your last name - or your last name initial] [Your occupation - optional] [Your residence town - optional] [Your country] [Your ZIP code - optional] [Writing date] to [Complete Burmese leader contact information chosen by you] Dear (Dr./Lt.) [Leader’s first name - optional] [Leader’s last name] (Attorney General/Director General/Ministry of Home Affairs) of the Republic of the Union of Myanmar, I allow myself to contact you in order to express all the concerns I’m having about the situation taking place in the Republic of the Union of Myanmar. The country you’re in charge of is a beautiful and first-grade place in today’s industrial and tourism international market, and has shown an unpreceded wish to open to the world. However, independent observers from many nations report, for several years now, persisting lacks in term of the application of democracy and draw an alarming portrait of the state of the human rights under your authority. A lot of material proofs and testimonies lead to think that your military force is performing, with governmental leaders acknowledgment, a monstruous number of crimes against the population, like systematic rape of women, arbitrary and massive executions, and ethnic cleansing actions against Karenni and Muslim population. It will never be acceptable that a government uses its own army to perform a war against the most vulnerable part of its people, instead of serving and protecting them, and thus making sure that the happiness of all is achieved and preserved. The displayed political will to end with this barbary can convince nobody if it only consists in punctual mediatized releasing of a few political prisoners, while the world is still witnessing in the very same time, violent killing, unjustified jailing, and bloody suppression of all form of political alternatives. For all of these reasons, as an informed citizen who values human life, I am entitled with the moral duty to use every bit left of my own freedom to promote the freedom of those who have less than me or none. So I enjoin you to make everything possible to really and finally put Burma on the tracks towards a truly peaceful, free and democratic country. The population of the Republic of the Union of Myanmar has suffered enough, and no valid excuse can be taken for jeopardizing the lives and well-being of millions of helpless people for years. It’s never too late to start a change in the good direction, and I believe that you will hear my request, so I formally ask you, by this mail, to : - Stop using armed forces to commit crimes against Humanity, especially against vulnerable population, like women, and ethnical or religious minorities. - Punish all the people responsible for these crimes, from soldier or policeman to military leader. - Free all political prisoners without exception. - Initiate a real and genuine national reconciliation. - Ensure press and free speech freedom. - Organize truly democratic elections. - Make a commitment to protect your country’s environment from foreign and national destructive heavy industries. As long as your government will make no real efforts to reach these goals, I will remain with no other choice than to call your government’s members for a change, and to inform as many people around me as I can. I will especially put the most pressure, with many other concerned people, on companies and organizations leaders, which are currently or may be interested in investing in your country. Until it makes a difference. Yours faithfully, [Your first name] [Your last name - or your last name initial] »</font></pre><pre style="word-wrap: break-word; white-space: pre-wrap;"><font color="#ffffff">## Additional legal stuff THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.</font></pre><pre style="word-wrap: break-word; white-space: pre-wrap;"><font color="#ffffff"><br /></font></pre><pre style="word-wrap: break-word; white-space: pre-wrap;"><font color="#ffffff"><br /></font></pre><pre style="word-wrap: break-word; white-space: pre-wrap;"><font style="white-space: normal;" face="helvetica"><br /><span class="linkBackwards" data-to="bubbleaotra">Retour...</span><br /></font><br style="font-family: " times="" new="" roman";="" white-space:="" normal;"=""></pre></div><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_21" position="3585.872081536358 -725.2413487073967" size="300 300" mold="circle" fontSize="12" color="#444444" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1022" parallaxBackground="index_html/images/Pyramids.jpg">
<content>
<br /><br /><br /><br /><br /><br /><span class="linkBackwards" data-to="bubble_10">Retour...</span><br /><br /><h2><font color="#ffffff" face="helvetica">À vous de faire de votre pays un paradis durable...</font></h2><div><font color="#ffffff" face="helvetica"><br /></font></div><div><font color="#ffffff" face="helvetica"><br /><span class="link" data-to="bubble_22">Ou bien...</span></font></div><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_22" position="3585.872081536358 551.778056248324" size="300 300" mold="circle" fontSize="12" color="#444444" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1023" parallaxBackground="index_html/images/parisLR.jpg">
<content>
<br /><br /><br /><br /><br /><br /><span class="linkBackwards" data-to="bubble_21">Retour...</span><br /><br /><h2><font face="helvetica" color="#ffffff">Un enfer technologique !</font></h2><br /><br /><br /><br />
</content>


</bubble>


</plane>


<plane name="exemple" parallaxBackground="index_html/images/0CodeLogo_background_v1.png">
<bubble name="plane2_bubble3" position="-370.00000000000153 751.6666666666671" size="500 500" mold="rounded" fontSize="12" color="#BBB" borderStyle="ridge 2px gray" openCloseAnimation="linear" openedOnCreate="true" zIndex="1000">
<content>
<br /><br /><br /><span class="linkBackwards" data-to="plane2_bubble2"><br /><br /><br /></span><div class="text"><span class="linkBackwards" data-to="plane2_bubble2"><br /></span></div><div class="text"><span class="linkBackwards" data-to="plane2_bubble2">Retour...</span><h1 style="text-align: center;">Premièrement,&nbsp;</h1><h1 style="text-align: center;">la navigation</h1><h1 style="text-align: center;">entre bulles</h1><div class="text"><br /></div> Les bulles sont liées par des <i>liens</i> , qui sont comme des hyperliens classiques, sauf qu´ils sont visibles, et que du coup on peut leur donner un aspect visuel. </div><div class="text"><br /></div><div class="text">Un lien est bidirectionnel et orienté, c´est-à-dire qu´il a un sens de navigation direct et un indirect (appelé «backwards»... qui est le même mais dans l´autre sens ! =^_^=) mais est navigable quand même dans les deux sens.</div><div class="text"><br /></div><div class="text">Un lien entre deux bulles est unique, mais vous pouvez mettre autant de balises (dans le contenu d´une bulle) qui permettent de déclencher sa navigation que vous voulez. On appelle cela des «points d´entrée et de sortie».</div><div class="text"><br /></div><div class="text">Il faut bien comprendre que les liens et leurs points d´entrée et de sortie sont deux choses différentes quoique liées : si vous supprimez tous les points d´entrée et de sortie d´un lien, ben &nbsp;vous finissez par supprimer le lien.... </div><div class="text"><br /><span class="link" data-to="plane2_bubble_1">Suite...</span></div><br /><br /><br /><br /><br /><br /><br />
</content>
<content language="en">
<br /><br /><br /><span class="linkBackwards" data-to="plane2_bubble2"><br /><br /><br /></span><div class="text"><span class="linkBackwards" data-to="plane2_bubble2"><br /></span></div><div class="text"><span class="linkBackwards" data-to="plane2_bubble2">Back...</span><h1 style="text-align: center;">First,&nbsp;</h1><h1 style="text-align: center;">Inter-bubbles navigation</h1><br /><div class="text"><br /></div>Bubbles are linked by links, just as classical hyperlinks, but with an actual customizable visual aspect. </div><div class="text"><br /></div><div class="text">Un lien est bidirectionnel et orienté, c´est-à-dire qu´il a un sens de navigation direct et un indirect (appelé «backwards»... qui est le même mais dans l´autre sens ! =^_^=) mais est navigable quand même dans les deux sens.</div><div class="text"><br /></div><div class="text">Un lien entre deux bulles est unique, mais vous pouvez mettre autant de balises (dans le contenu d´une bulle) qui permettent de déclencher sa navigation que vous voulez. On appelle cela des «points d´entrée et de sortie».</div><div class="text"><br /></div><div class="text">Il faut bien comprendre que les liens et leurs points d´entrée et de sortie sont deux choses différentes quoique liées : si vous supprimez tous les points d´entrée et de sortie d´un lien, ben &nbsp;vous finissez par supprimer le lien.... </div><div class="text"><br /><span class="link" data-to="plane2_bubble_1">Suite...</span></div><br /><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="plane2_bubble1" position="0 0" size="460 460" mold="circle" fontSize="12" color="#FFF" borderStyle="solid 5px #8e8e8e" openCloseAnimation="linear" openedOnCreate="true" homeBubble="true" zIndex="1001">
<content>
<br /><br /><br /><div class="text"><h1 style="padding-top:0.5em;padding-bottom:1em">Bulle d´exemple !</h1>Vous avez sous les yeux une page en aotra basique.&nbsp; </div><div class="text"><br /></div><div class="text"> Elle sert en même temps de tutoriel d´introduction au CMS <i>atrocaode</i> et de matrice pour le développement de votre site en <i>aotra</i> . </div><div class="text"><br /></div><div class="text"> À vous de la copier, puis de la modifier selon vos désirs ! <br /><br /><br /><span class="link" data-to="plane2_bubble2">OK, mais comment cela fonctionne-t-il en détail ? </span></div><br /><br /><br />
</content>
<content language="en">
<br /><br /><br /><div class="text"><br /><h1 style="padding-top:0.5em;padding-bottom:1em">Example bubble!</h1>Here is a basic aotra bubble.&nbsp; </div><div class="text"><br /></div><div class="text">It is also a tutorial for understanding this strange CMS. You can use it as a base matrix to create your own page. </div><div class="text"><br /></div><div class="text">Feel free to copy and modofy it at your convenience !<br /><br /><br /><span class="link" data-to="plane2_bubble2">OK, but how it works in details ? </span></div><br /><br /><br />
</content>


</bubble>

<bubble name="plane2_bubble_1" position="146.49275434689093 1398.6666666666667" size="300 300" mold="circle" fontSize="12" color="#AAA" borderStyle="ridge 2px gray" openCloseAnimation="linear" openedOnCreate="true" zIndex="1002">
<content>
<br /><br /><br /><br /><span class="linkBackwards" data-to="plane2_bubble3">Retour...</span><h1>Les fonctionnalités de CMS</h1> l’aotra n’est pas seulement un code qui étend le HTML standard, c’est aussi un CMS à part entière, c’est-à-dire un système complet de gestion de contenu de site web.&nbsp; <div>&nbsp; <br /><a href="?editable=true#plane2_bubble_1,plane2" title="" target="_blank">Cliquez ici pour accéder à ces fonctionnalités !</a><br /></div><br /><br /><br />
</content>

<bubble name="bubble_48" position="326 0" size="300 300" mold="invisible" fontSize="12" color="#888888" borderStyle="ridge 2px gray" openCloseAnimation="linear" openedOnCreate="true" zIndex="1003">
<content>
<br /><br /><br /><div><br /></div><span style="font-family: impact; font-size: large;"><b>C´est bien, je vois que vous avez activé les fonctionnalités d´édition !</b></span><div><span style="font-family: impact; font-size: large;"><b>:-D</b></span><br /><div><font face="impact" size="4"><br /></font></div><div><font face="arial">Cette bulle est «cachée», uniquement visible pour les gens qui éditent le site.</font></div><div><br /></div><div><font face="arial"><br /></font></div><div><span style="font-family: impact; font-size: large;"><a href="/#,aotra" title="" target="_blank"><font color="#330099">Envie d’en savoir plus</font></a>&nbsp;?</span><br /></div></div><div><span style="font-family: impact; font-size: large;"><br /></span></div><div><span style="font-family: impact; font-size: large;"><br /></span></div><br /><br /><br />
</content>


</bubble>


</bubble>

<bubble name="plane2_bubble2" position="500 500" size="520 520" mold="rounded" fontSize="12" color="#DDD" borderStyle="ridged 5px #8e8e8e" openCloseAnimation="linear" openedOnCreate="true" zIndex="1004">
<content>
<br /><br /><br /><div class="text"><br /><br /><br /><br /><span class="linkBackwards" data-to="plane2_bubble1">Retour...</span><br /><br /></div><div class="text"><br /></div><div class="text"><span class="Apple-style-span" style="font-size: 2em;"><b>Les bulles</b></span></div><div class="text"><br /> Comme vous pouvez le constater, l´aotra repose sur le concept de «bulle» plutôt que de page composant un site web. <br /><br /> Chaque bulle est un contenant plus ou moins indépendant. <br /><br /> Évidemment, ça laisse moins de place pour en écrire des tartines, mais, il faut dire, <i>que c´est le but</i> ! <br /><br /> L´aotra s´inscrit entièrement dans une optique de Décroissance Informatique, et incite, par sa structure, son fonctionnement et sa philosophie même, à réduire le volume d´informations. <br /><br /><span class="link" data-to="plane2_bubble3">Suite...<br /><br /><br /><br /></span></div><br /><br /><br />
</content>
<content language="en">
<br /><br /><br /><div class="text"><br /><br /><br /><br /><span class="linkBackwards" data-to="plane2_bubble1">Back...</span><br /><br /></div><div class="text"><font size="6"><b>Stop ! Video explanations are found <a href="/#bubble_49" title="" target="_blank">here</a> !</b></font></div><div class="text"><span class="Apple-style-span" style="font-size: 2em;"><b><br /></b></span></div><div class="text">Else, text explanations here :</div><div class="text"><span class="Apple-style-span" style="font-size: 2em;"><b><br /></b></span></div><div class="text"><span class="Apple-style-span" style="font-size: 2em;"><b>Bubbles</b></span></div><div class="text"><br />As you can see it, bubbles are the base of aotra. It is an independant UI element taht is almost equivalent of a page in traditionnal websites.<br /><br />Bubbles are intended to limit their accesible content, in order to implement of of the main principles of the IT Re-simplification, that aotra CMS intends to implement with its strucure and philosophy.<br /><br /><br /><span class="link" data-to="plane2_bubble3">Next...<br /><br /><br /><br /></span></div><br /><br /><br />
</content>


</bubble>


</plane>


<plane name="mesLiens">
<bubble name="bubble_11" position="0 0" size="300 300" mold="circle" fontSize="12" color="#CDCDCD" borderStyle="ridge 2px gray" openCloseAnimation="linear" openedOnCreate="true" homeBubble="true" zIndex="1000" parallaxBackground="index_html/images/rope-667314_1280.jpg">
<content>
<br /><br /><br /><div align="center"><h4><font face="helvetica">Liens Internet</font></h4></div><font face="helvetica"><br /><br /><span class="link" data-to="bubble_12">Tech...</span><br /><br /><br /><br /><span class="link" data-to="bubble_24">Textes</span><br /><br /><br /></font><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_12" position="0 -755.5546287254048" size="300 300" mold="squared" fontSize="12" color="#CDCDCD" borderStyle="ridge 2px gray" openCloseAnimation="linear" openedOnCreate="true" zIndex="1001">
<content>
<br /><br /><br /><br /><br /><span class="linkBackwards" data-to="bubble_11">Retour...</span><br /><br /><br /><div align="center"><h4>Tech</h4></div><br /><br /><span class="link" data-to="bubble_28">Aotra</span><br /><br /><br /><span class="link" data-to="bubble_27">COde</span><br /><br /><br /><span class="link" data-to="bubble_13">JS HTML5...</span><br /><br /><br /><span class="link" data-to="bubble_14">Client-Serveur...</span><br /><br /><br /><span class="link" data-to="bubble_15">Réseaux sociaux...</span><br /><br /><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_13" position="660.6862953186688 -1460.2332190312798" size="300 300" mold="squared" fontSize="12" color="#FFCD48" borderStyle="ridge 2px gray" openCloseAnimation="linear" openedOnCreate="true" zIndex="1002">
<content>
<br /><br /><br /><br /><br /><br /><span class="linkBackwards" data-to="bubble_12">Retour...</span><br /><br /><div align="center"><h4>JS / HTML5</h4><br /><div align="left">Caméra :<br /><a target="" title="" href="https://www.scriptcam.com/docs.cfm">https://www.scriptcam.com/docs.cfm</a><br /><br /><br /><br /><br /></div></div><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_14" position="-3.0784480319289393 -1476.8589491799144" size="300 300" mold="squared" fontSize="12" color="#88FF88" borderStyle="ridge 2px gray" openCloseAnimation="linear" openedOnCreate="true" zIndex="1003">
<content>
<br /><br /><br /><br /><br /><br /><span class="linkBackwards" data-to="bubble_12">Retour...</span><br /><br /><h4 align="center">Client-Serveur</h4><br /><br /><a target="" title="" href="https://diddy.boot-land.net/ssh/files/vnc.htm">https://diddy.boot-land.net/ssh/files/vnc.htm</a><br /><br /><br /><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_15" position="-742.4696265370739 -764.9966174816473" size="300 300" mold="squared" fontSize="12" color="#FFCD48" borderStyle="ridge 2px gray" openCloseAnimation="linear" openedOnCreate="true" zIndex="1004">
<content>
<br /><br /><br /><br /><br /><br /><span class="linkBackwards" data-to="bubble_12">Retour...</span><br /><br /><h4 align="center">Réseaux sociaux</h4><br /><br /><br /><br /><a target="" title="" href="https://sortirdefacebook.wordpress.com/">https://sortirdefacebook.wordpress.com/</a><br /><a target="" title="" href="https://nakmeister.hubpages.com/hub/Not-Facebook-Alternative-Social-Networking-Sites"><br />https://nakmeister.hubpages.com/hub/Not-Facebook-Alternative-Social-Networking-Sites</a><br /><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_24" position="0 517.4138076217095" size="300 300" mold="squared" fontSize="12" color="#000000" borderStyle="solid 1px black" openCloseAnimation="linear" openedOnCreate="true" zIndex="1005">
<content>
<br /><br /><br /><h3><br /></h3><h3><font face="helvetica" color="#FFFFFF">Documentation externe<br /></font></h3><p><font face="helvetica" color="#009999"><br /></font></p><p><font face="helvetica" color="#009999"><br /><font color="#000000"><span class="link" data-to="bubble_25">Web à Québec</span></font></font></p><p><br /></p><p><font face="helvetica" color="#009999"><font color="#000000"><br /><span class="link" data-to="bubble_26"><font color="#FFFFFF">Video</font></span><br /></font></font></p><p><br /></p><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_25" position="-787.40537201237 934.2445578441358" size="300 300" mold="squared" fontSize="12" color="#FFFFFF" borderStyle="solid 1px black" openCloseAnimation="linear" openedOnCreate="true" zIndex="1006">
<content>
<br /><br /><br />aotra :<br /><br />Présentation du CMS javascript «aotra», qui propose une expérience utilisateur et une manière de concevoir des sites web complètement différente.<br /><br />Aotra s’inscrit dans une démarche de décroissance Informatique, caractérisée par une infrastructure légère, et une simplification de l’expérience utilisateur &amp; développeur.<br /><br />- Présentation de la Décroissance Informatique (5 minutes)<br />- Présentation de la licence de l’aotra, la licence Humanitaire Open-source HGPL <br />(5 mins)<br />- Présentation et démonstration du CMS aotra <br />(10 mins)<br />- Présentation et exemples de code du framework de tests unitaires intégré aotratest <br />(10 mins)<br />- Période de questions et de suggestions (10 mins)<br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_26" position="0 934.2445578441358" size="300 300" mold="squared" fontSize="12" color="#FFFFFF" borderStyle="solid 1px black" openCloseAnimation="linear" openedOnCreate="true" zIndex="1007">
<content>
<br /><br /><br /><h3><font face="helvetica" size="2">Video de présentation</font></h3><font face="helvetica"><br /><br /><br /><br /></font><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_27" position="660.6862953186688 -755.5546287254048" size="300 300" mold="squared" fontSize="12" color="#888888" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1008">
<content>
<br /><br /><br />BASH<br /><br />Tester la présence d’une commande :<br /><br />command -v nano &gt;/dev/null 2&gt;&amp;1 || { echo "I require foo but it’s not installed.&nbsp; Aborting." &gt;&amp;2; }<br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_28" position="-807.8056278935178 -356.22049967447896" size="300 300" mold="squared" fontSize="12" color="#888888" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1009">
<content>
<br /><br /><br /><font face="helvetica"><u>Suggestions Aotra<br /></u><br />-<br /></font><br /><br /><br />
</content>


</bubble>


</plane>


<plane name="blog">
<bubble name="bubble_23" position="0 0" size="300 300" mold="circle" fontSize="12" color="#00ffcc" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" homeBubble="true" zIndex="1000" parallaxBackground="index_html/images/stack-of-books-1001655_640.jpg">
<content>
<br /><br /><br /><br /><h2><font face="helvetica">Être créatif, ça craint !</font></h2><div><font face="helvetica">- Blog idiot d’un être chiant</font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><br /></font></div><font face="helvetica"><span style="text-decoration:underline;cursor:pointer;" class="gotoLastBubble" onclick="javascript:getAotraScreen().advancedNavigationProvider.gotoLastBubbleInActivePlane();">Aller à la dernière note...</span></font><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_29" position="805 386" size="810 510" mold="rounded" fontSize="12" color="#9999BB" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1001" visibilityLayers="novembre 2015">
<content>
<br /><br /><div align="center"><img max-height="100%" src="index_html/images/Hello-World.png" alt="Hello-World.png" width="60%"><br /></div><font face="helvetica"></font><h2><font face="helvetica">Première note !</font></h2><font face="helvetica"><br />Ceci est la première note ! Et on s’en fout !</font><div><font face="helvetica"><br /></font></div><div><font face="helvetica">Ici seront des trucs randoms et des news redondantes de la <a target="_blank" title="" href="https://www.facebook.com/aotracode">page facebook de l’aotra</a>.</font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica">Bonne journée, sinon.</font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><br /></font><br /></div><br /><br /><span class="link" data-to="bubble_30">Ça craint d’être créatif !Franchement Société, c’est quoi...</span><div><font color="#ffffff"><u><br /></u></font></div><div><font color="#ffffff"><u><br /></u></font><br /></div>
</content>


</bubble>

<bubble name="bubble_30" position="-195 977" size="450 450" mold="rounded" fontSize="12" color="#FFCD48" borderStyle="ridge 2px gray" openCloseAnimation="linear" openedOnCreate="true" zIndex="1002" parallaxBackground="index_html/images/scrabble-931988_640.jpg">
<content>
<h4><font face="helvetica"><br /></font></h4><h4><font face="helvetica">Ça craint d’être créatif !</font></h4><div><font face="helvetica"><br /></font></div><div><font face="helvetica">Franchement Société, c’est quoi ton problème ?</font></div><div><span style="font-family: helvetica;"><br /></span></div><div><span style="font-family: helvetica;">«Ça ne correspond à aucun standard connu» «Aucun magazine de design n’en a jamais parlé», oui tu as compris, tu sais de quoi je parle.</span><br /></div><div><span style="font-family: helvetica;"><br /></span></div><div><span style="font-family: helvetica;">J’ai beau essayer de me faire croire que je prends ça bien, que ce sont des critiques constructives, qu’il faut «rebondir» etc...</span></div><div><span style="font-family: helvetica;"><br /></span></div><h3><span style="font-family: helvetica;">Merde, quoi !</span></h3><div><font face="helvetica"><br /></font></div><div><div><font face="helvetica">Dès qu’on sort des sentiers battus, de tes préconceptions pourraves, tu nous les renvoie à la figure, comme si on avait commis un sacrilège !</font></div></div><div><font face="helvetica"><br /></font></div><div><span style="font-family: helvetica;">Et je ne te parle même pas d’être «disruptif» ou révolutionnaire ou autre buzzword stupide à la mode, mais juste d’être un peu créatif...</span><br /></div><div><span style="font-family: helvetica;"><br /></span></div><div><font face="helvetica">Je te comprends en même temps. La seule chose qui te rassure c’est ce que tu connais déjà.....</font></div><div><font face="helvetica"><br /></font></div><h3><font face="helvetica">Cela dit</font></h3><div><font face="helvetica">Sois gentille, quand des gens essaient l’impossible, ait juste la politesse de te pousser de leur chemin, et garde ton avis pour toi.</font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica">Merci ; je t’aime !</font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><br /></font></div><div><br /></div>
</content>


</bubble>


</plane>
</aotraScreen>
				
				</script>
</body>
</html>
